Newscoop における PHP リモートファイルインクルージョンの脆弱性

http://jvndb.jvn.jp/ja/contents/2012/JVNDB-2012-003919.html

Newscoop には、register_globals が有効になっている際、PHP リモートファイルインクルージョンの脆弱性が存在します。


コメントをどうぞ